@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  background-color: #d5e1ef;
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 15px);
}

.container {
  width: 375px;
  height: 667px;
  margin: 0 auto;
  padding: 85px 0;
}

.qr-container {
  background-color: white;
  width: 320px;
  height: 497px;
  background-color: whitea;
  margin: 0 auto;
  padding: 0.5px;
  border-radius: 20px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

img {
  display: block;
  width: 288px;
  height: 288px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 13px;
  margin-bottom: 25px;
  border-radius: 10px;
}

.text h1 {
  text-align: center;
  font-size: 22px;
  margin-left: 16px;
  margin-right: 16px;
  color: #1f314f;
  font-family: "Outfit";
  font-weight: 700;
}

.text p {
  text-align: center;
  /* color: #7d889e; */
  /* color: hsl(212, 45%, 89%); */
  color: hsl(220, 15%, 55%);
  font-family: "Outfit";
  font-size: 15px;
  font-weight: 200;
  margin-left: 32px;
  margin-right: 32px;
}
